/* Root = Horizontal, Secondary = Vertical */
ul#primary {
	margin: 0;
	border: 0 none;
	padding: 6px 0px 0px 12px!important;
	width: 700px; 
	list-style: none;
	height: 24px auto;
	z-index: 100;
	position: relative;
}
.fixspace {
	position: absolute;
	top: -17px;
	display: block;
	height: 7px;
	width: 5px;
	background-color:#01aef0;
}
.fixspaceright {
	position: absolute;
	top: -17px;
	right: 0px;
	display: block;
	height: 8px;
	width: 5px;
	background-color:#01aef0;
}
ul#primary li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left; 
	display: inline;
	list-style: none;
	position: relative;
	width: auto;
	white-space: nowrap;
	z-index: 1000;
}

ul#primary ul {
	margin: 0;
	border: 0 none;
	padding: 10px 0px 0px 0px;
	width: 170px;
	list-style: none;
	display: none;
	position: absolute;
	top: 25px;
	left: 5px;
	background-color: #01aef0;
	z-index: 100;
	background-image: url(images/bg_ddnav_red.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
ul#primary ul.white {
	margin: 0;
	border: 0 none;
	padding: 10px 0px 0px 0px;
	width: 170px;
	list-style: none;
	display: none;
	position: absolute;
	top: 25px;
	left: 5px;
	background-color: #01aef0;
	z-index: 100;
	background-image: url(images/bg_ddnav_white.gif);
	background-position: top right;
	background-repeat: no-repeat;
} 
ul#primary ul:after /*From IE 7 lack of compliance*/{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#primary ul li {
	width: 170px;
	height: 25px !important;
	line-height: 25px;
	margin: 0px !important;
	padding: 0px !important;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
}

/* Root Menu */
ul#primary a { 
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	color: #ffffff;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	width: auto;
}
/*
ul#primary a.on { 
	float: none !important; 
	float: left; 
	display: block;
	color: #4f0903;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	height: auto !important;
	height: 1%; 
	width: auto;
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
*/


/* Root Menu Hover Persistence */
ul#primary a:hover,
ul#primary li:hover a,
ul#primary li.iehover a {
  background-color: #01aef0;
}
ul#primary a.dditem:hover,
ul#primary li:hover a.dditem,
ul#primary li.iehover a.dditem {
  background-color: #01aef0;
}


ul#primary a:hover span,
ul#primary li:hover a span,
ul#primary li.iehover a span {
	background-image: url(images/bg_nav_left2.gif);
}
ul#primary a:hover span span,
ul#primary li:hover a span span,
ul#primary li.iehover a span span {
	display: block;
	background-position: top right !important;
	background-image: url(images/bg_nav_right2.gif);
}
ul#primary a.dditem:hover span,
ul#primary li:hover a.dditem span,
ul#primary li.iehover a.dditem span {
	background-image: url(images/bg_nav_left3.gif);
}
ul#primary a.dditem:hover span span,
ul#primary li:hover a.dditem span span,
ul#primary li.iehover a.dditem span span {
	display: block;
	background-position: top right !important;
	background-image: url(images/bg_nav_right3.gif);
}
/* 2nd Menu */
ul#primary li:hover li a,
ul#primary li.iehover li a {
	float: none;
	margin: 0px;
	padding: 0px;
	background-color: #01aef0;
	color: #ffffff;
	height: 25px !important;
	line-height: 25px !important;
	text-indent: 10px;
	font-weight: normal !important;
	font-size: 12px !important;
	background-image: url(images/bg_arrow_ddnav.gif);
	background-repeat: no-repeat;
	background-position: right center;
	
}

/* 2nd Menu Hover Persistence */
ul#primary li:hover li a:hover,
ul#primary li:hover li:hover a,
ul#primary li.iehover li a:hover,
ul#primary li.iehover li.iehover a {
  color: #BB090C !important;
  background-color: #01aef0 !important;
  background-image: url(images/bg_arrow_ddnav_on.gif);
}

/* 3rd Menu */
ul#primary li:hover li:hover li a,
ul#primary li.iehover li.iehover li a {
  color: #ffffff;
}

/* 3rd Menu Hover Persistence */
ul#primary li:hover li:hover li a:hover,
ul#primary li:hover li:hover li:hover a,
ul#primary li.iehover li.iehover li a:hover,
ul#primary li.iehover li.iehover li.iehover a {
	color: #000000;
}
ul#primary ul ul,
ul#primary ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 190px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#primary li:hover ul ul,
ul#primary li:hover ul ul ul,
ul#primary li.iehover ul ul,
ul#primary li.iehover ul ul ul {
  display: none;
}

ul#primary li:hover ul,
ul#primary ul li:hover ul,
ul#primary ul ul li:hover ul,
ul#primary li.iehover ul,
ul#primary ul li.iehover ul,
ul#primary ul ul li.iehover ul {
  display: block;
}
.dd_bottomleft {
	display: block;
	height: 12px;
	width: 170px;
	position: absolute;
	left: 0px;
	bottom: -10px;
	background-image: url(images/bg_navbottom.png);
	background-repeat: no-repeat;
}
.dd_bottomright {
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	right: 0px;
	bottom: -10px;
	background-color: #00FF33;
}